# Generated by Django 4.0.3 on 2022-07-31 21:03

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='shoe',
            old_name='Bin',
            new_name='bin',
        ),
    ]
